<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st3</title>
</head>

<body>

</body>
<script>
    var input = "Robin Singh";
    function splitString(paramInput) {
        return paramInput.split(" ")
    }
    var newArr = splitString(input)
    console.log(newArr)


</script>

</html>